body{font-family: 'Poppins', sans-serif; }

img{ max-width: 100%;}


.top-sec .top-col1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  z-index: 1;
  padding: 10px 15px;
}

.top-sec .top-col1 p {
  margin: 0px;
}

.top-sec .mrq {
  font-size: 20px;
  color: #ffffff;
  font-weight: 600;
}

.top-sec .top-p3 {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
}

.top-sec .top-p3 span {
  color:#fff;
}
.mark1{
	background: #b80000;
    padding: 10px;
	    color: #000;
    font-weight: bold;
	text-align: center;
}

.top-sec ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.top-sec ul li {
  padding: 0px 4px;
}

.top-sec ul li i {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 40px;
  height: 40px;
  border-radius: 7px;
  color: #000;
  font-size: 20px;
  background: #ffffff;
}

.top-sec .top-col3:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  bottom: inherit;
  left: 0px;
  margin: 0 auto;
  background: #000;
  z-index: -1;
}

.top-sec .top-col4 {
  background: #000;
}

.top-sec .top-col4:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  bottom: inherit;
  left: 0px;
  margin: 0 auto;
  background: inherit;
  z-index: -1;
  -webkit-transform: skew(15deg);
          transform: skew(15deg);
  -webkit-transform-origin: top left;
          transform-origin: top left;
}.ml15 {
  font-weight: 800;    background-color: #f1b10d;
  font-size: 24px;
  text-align:center;
  text-transform: uppercase;
 padding:10px;
 margin: 0px;
}

.ml15 .word {
  display: inline-block;
  line-height: 32px;
   color: black;
}
.header-maarque2 {
    float: left;
    width: 100%;
    margin: 0;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    padding: 10px;
    background-color: #FF1616;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    font-family: abel;
    animation: inout 0.4s cubic-bezier(0, 0, 1, -0.51) infinite;
}
/*Start.......header*/

header.header-part {

    background: red;

    padding: 10px 0 0 0;

}



ul#contact {

    padding: 5px 0 0 0;

}

ul#contact li {

    list-style: none;

    display: inline-block;

}

ul#contact li a {

    color:#fff;

        text-decoration: none;

    font-size: 17px;

    margin: 0 11px 0 0;

}

ul#contact li a i {

    color: #fc0;

    margin: 0 0px 0 0;

}

.img-part a img:hover { 

    transition: 0.4s;

    -webkit-transition: 0.4s;

    margin: -3px 0 0 0;

}

 

.img-part {

    display: flex;

}

	#page123 {
    animation: 4s linear 0s normal forwards 1 running right-to-left;
    background: rgb(69, 160, 12) none repeat scroll 0 0;
    padding: 2px 8px;
    z-index: 999999;
    box-shadow: 0px 0px 40px 9px #ccc;
}
#page12 {
    animation: 4s linear 0s normal forwards 1 running right-to-left;
    background: rgb(255, 111, 0) none repeat scroll 0 0;
    padding: 4px 10px;
    z-index: 999999;box-shadow: 0px 0px 40px 9px #ccc;
}

.page-12 {
    border-radius: 3px;
    height: auto;
    position: fixed;
    right: 5%;
    font-size: 17px;
    top: 92%;
    width: auto;
    z-index: 999999;
}.page-1 {
    border-radius: 3px;
    height: auto;
    position: fixed;
    left: 5%;
    top: 92%;
    width: auto;
    z-index: 999999;
}					
						

.part-2-header {

    background: #fff;

    padding: 0px 0;

        transition: all 0.9s;

}

.part-2-header.darkHeader {

    position: inherit;

    top: 0;

    right: 0;

    left: 0;

    padding: 3px 0;

    z-index: 99;

    

}

.sp {

    padding: 0 0 1px 0;

}

 .navbar-default {

    background-color: #ffffff00;

    border-color: #e7e7e700;

    margin: 0;

}

.navbar-default .navbar-nav>li>a {

    color: #fffefa;

    font-size: 16px;

    margin: 0 6px 0 0;

    padding: 12px 15px;

    border-radius: 4px;

    margin-top: 3px;

    transition: 0.8s;

    background: #067104;

}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {

    color: #000;

    background-color: #fecc00;

}



#bs-example-navbar-collapse-1 p.indian-baba{

    font-size: 19px;

    text-align: right;

    margin: 12px 0;

}

.spin{

    overflow: hidden;

}

.spin img {

    width: 87%;

    -webkit-animation: fa-spin 6s infinite linear;

    animation: fa-spin 6s infinite linear;

    margin: 5px 0 0 0;

}

.logo img {

    margin-top: 15px;

}

a.navbar-brand {

    height: auto;

    padding: 0;

}

a.navbar-brand img {

    width: 100%;

    max-width: 460px;

}

 ul.nav.navbar-nav.navbar-right ul.dropdown-menu li {

    padding: 4px 3px;

    border-bottom: solid 1px #e9e9e9;

}

ul.dropdown-menu li.active a {

    padding: 12px 20px !important;

    color: #333;

    font-size: 15px;

}

/*Start......marquee-part*/

section.marquee-part p {

    margin: 0;

    font-size: 20px;

}

section.marquee-part {

    background: #ffcc00;

    padding: 1% 0 1% 0;

}

/*End........marquee-part*/



/*top services*/

.top_services {

    padding: 60px 0;

    border-top: solid 2px #eeeeee5e;

    

    background-size: cover;

    background-repeat: no-repeat;

    background-attachment: fixed;

}

.single_box .inside {

    border-radius: 15px;

    overflow: hidden;

    border: 1px dashed #222222;

    padding: 15px;

    background: #ffffffc7;

    box-shadow: 0 0 10px rgb(0 0 0 / 10%);

    transition: 0.5s;

    -webkit-transition: 0.5s;

}



.main_title {

    font-size: 38px;

    font-weight: 600;

    text-align: center;

    color: #222;

}

.main_title::after {

    content: "";

    background: #fc0;

    height: 3px;

    width: 45px;

    display: block;

    margin: 20px auto 50px;

}

.single_box {

    margin-bottom: 30px;

}

.single_box .inside .title {

    text-align: center;

    color: #000;

    font-size: 22px;

    margin: 12px 0;

}

.single_box .inside .content {

    text-align: center;

    font-size: 13px;

    font-weight: 300;

    color: #8e8e8e;

    line-height: 22px;

}
.call {

    background: red;

    font-size: 19px;

    color: white;

    border-radius: 100px;

    padding: 0;

    display: block;

    margin: 0 auto;

    max-width: 200px;

    text-align: center;

    margin-top: 25px;

}

.single_box .inside .call {

    background: red;

    font-size: 16px;

    color: white;

    border-radius: 100px;

    padding: 8px;

    display: block;

    margin: 0 auto;

    max-width: 180px;

    text-align: center;

    margin-top: 20px;

}

.single_box .inside .image {

    width: 160px;

    height: 160px;

    border-radius: 100px;

    overflow: hidden;

    margin: 0 auto 30px;

    border: 1px dashed #222;



}

.single_box .inside .image img{

    height: 100%;

    object-fit: cover;

    width: 100%;

    transition: 0.5s;

    -webkit-transition: 0.5s;

}

.single_box .inside:hover{

    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);

    transform: scale(1.1);

    -webkit-transform: scale(1.1);

}

.single_box .inside:hover .image img{

    transform: scale(1.1) rotate(20deg);

    -webkit-transform: scale(1.1) rotate(20deg);

}







.main_services {

    border-bottom: solid 2px #eeeeee5e;

    padding: 10px 0;

    overflow: hidden;

    
    background: #000000;
}

.main_services .main_title { 

    color: #fff;

}

.main_services .subtitle{ 

    color: #fff;

}

.main_services .main_title::after{

    display: none;

}

.main_services .subtitle {

    text-align: center;

        font-size: 18px;

    margin: 10px 0 30px;

}



.main_services .left_data,

.main_services .center_data,

.main_services .right_data{

    margin-top: 30px;

}

 

.main_services .center_data {

    padding: 40px;

    margin-top: 0;

}

.main_services .center_data img{

    -webkit-animation: fa-spin 6s infinite linear;

    animation: fa-spin 6s infinite linear;

}

 

.serviceBox{

    color: #999;

    font-family: 'Poppins', sans-serif;

    text-align: center;

    padding: 10px 0 15px;

    position: relative;

}

.serviceBox:before,

.serviceBox:after{

    content: "";

   

    width: 150px;

    height: 10px;

    transform: translateX(-50%);

    position: absolute;

    top: 0;

    left: 50%;

    

}

.serviceBox:after{

    width: 80%;

    height: 15px;

    border-radius: 0 0 10px 10px;

    top: auto;

    bottom: 0;

    clip-path: none;

}

.serviceBox .service-content{

    background: #fff;

   

    border-radius: 10px;

}
.service-content .call a{
    background-color: red;
    padding: 10px;
    border-radius: 20px;
    margin: 20px 0 0 0px;
    display: block;	
    font-size: 14px;
}
.service-content .call a:hover{
    background-color: red;
    color: #FFFFFF;
}
.serviceBox .service-content:before{

    content: "";

   

    width: 128px;

    height: 100px;

    transform: translateX(-50%);

    position: absolute;

    top: 0;

    left: 50%;

    clip-path: polygon(0 0, 100% 0, 50% 100%);

}

.serviceBox .service-icon {

    color: #77787a;

    background: linear-gradient(to left, #ffcc00, #ffcc00);

    font-size: 40px;

    line-height: 100px; 

    margin: 0 auto 20px;

    border-radius: 50%;

    box-shadow: 0 0 0 5px rgb(0 0 0 / 3%);

    position: relative;

    z-index: 1;

    padding: 12px;

}

.service-icon img {

    border-radius: 50%;

}

.serviceBox .service-icon:before{

    content: "";

    background: linear-gradient(to right, #dedfe1, #f3f3f3);

    width: 88%;

    height: 88%;

    border-radius: 50%;

    box-shadow: 5px 0 5px rgba(0, 0, 0, 0.1);

    transform: translateX(-50%) translateY(-50%);

    position: absolute;

    top: 50%;

    left: 50%;

    z-index: -1;

}

.serviceBox .title{

    color: #383838;

    font-size: 20px;

    font-weight: 600;

    letter-spacing: 0.5px;

    text-transform: uppercase;

    margin: 0 0 10px;

}

.serviceBox .description{

    font-size: 14px;

    line-height: 24px;

    margin: 0;

}

.serviceBox.green:before{ background: #719e2a; }

.serviceBox.green:after,

.serviceBox.green .service-content:before{

    background: #85bc16;

}

.serviceBox.green .title{ color: #85bc16; }

@media only screen and (max-width:990px){

    .serviceBox{ margin: 0 0 30px; }

}



/*Start.....all-service*/

img.services-img {

    border-radius: 30px;

    width: 95%;

}

.all-service {

  padding: 60px 0;

    border-top: solid 2px #eeeeee5e;

   

    background-size: cover;

    background-repeat: no-repeat;

    background-attachment: fixed;

}

.all-service h2 {

    text-align: center;

    font-size: 38px;

    font-weight: 600;

    color: #252525;

}

.all-service p {

    text-align: center;

    font-size: 18px; 

    color: #333;

}
.hawan-part {

    background-image: url(../images/contact.html);

    background-repeat: no-repeat;

    padding:  0;

    background-size: cover;

    background-attachment: fixed;

    text-align: center;

}
.hawan p{
 color: #022e05;
    line-height: 30px;
    margin: 26px 0 30px 0;
    padding: 0 0 0px 0;
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
}



.pricingTable{

    background: #fff;
border: 3px solid #b60000;
    font-family: 'Poppins', sans-serif;

    text-align: center;

    padding: 0 0 30px;

    border-radius: 40px;

    box-shadow: 0 0 10px rgb(182 0 0);

}

.pricingTable .pricingTable-header{

    background: #b60000;

    padding:30px 0 25px;

    margin: 0 auto 40px;

    border-radius: 40px 40px 0 0;

    position: relative;    border: 3px solid #fff;

}

.pricingTable .pricingTable-header:after{

    content: "";

   background: linear-gradient(-45deg, transparent 75%, #b60000 75%) 0 50%, linear-gradient(45deg, transparent 75%, #b60000 75%) 0 50%;

    background-repeat: repeat-x;

    background-size: 22px;

    width: 100%;

    height: 21px;

    position: absolute;

    bottom: -21px;

    left: 0;

}

.pricingTable .title{

    color: #fff;

    font-size: 30px;

    font-weight: 500; 

    margin: 0;

}

.pricingTable .price-value{

    color: #5b5b5b;

    margin: 0 0 20px;

}

.pricingTable .price-value .amount{

    font-size: 65px;

    font-weight: 400;

    line-height: 60px;

    display: block;

}

.pricingTable .price-value .duration{

    font-size: 16px;

    font-weight: 500;

    text-transform: capitalize;

    display: block;

}

.pricingTable .pricing-content{

    padding: 0 20px;

    margin: 0 0 30px;

    list-style: none;

}

.pricingTable .pricing-content li{

    color: #5b5b5b;

    font-size: 14px;

    font-weight: 500;

    text-align: left;

    line-height: 30px;

    text-transform: uppercase;

    padding: 10px 10px 10px 50px;

    position: relative;

}

.pricingTable .pricing-content li:nth-child(odd){ background: #f9f9f9; }

.pricingTable .pricing-content li:before{

    content: "\f00c";

    color: #b60000;

    font-family: "Font Awesome 5 Free";

    font-size: 18px;

    font-weight: 900;

    text-align: center;

    position: absolute;

    left: 22px;

    top: 10px;

}

 .pricingTable.red h3.title {

    color: #333;

}

.pricingTable .pricingTable-signup a:hover{ text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.9); }

.pricingTable.red .pricingTable-header{ background: #ffcc00; }

.pricingTable.red .pricingTable-header:after{

    background: linear-gradient(-45deg, transparent 75%, #ffcc00 75%) 0 50%,

                linear-gradient(45deg, transparent 75%, #ffcc00 75%) 0 50%;

    background-size: 22px;

}

.pricingTable.red .pricingTable-signup a{ background: #ffcc00; }

.pricingTable.orange .pricingTable-header{ background: #e0681e; }

.pricingTable.orange .pricingTable-header:after{

    background: linear-gradient(-45deg, transparent 75%, #e0681e 75%) 0 50%,

                linear-gradient(45deg, transparent 75%, #e0681e 75%) 0 50%;

    background-size: 22px;

}

.pricingTable.orange .pricingTable-signup a{ background: #e0681e; }

@media only screen and (max-width: 990px){

    .pricingTable{ margin-bottom: 40px; }

}



/*End.....all-service*/


/* blog css start */
.as_blog_wrapper{
        background: linear-gradient(to bottom, #7d0209, black);
}
.as_blog_img {
    position: relative;
    margin-bottom: 36px;
}

.as_blog_img .as_btn {
    position: absolute;
    right: 35px;
    bottom: -25px;
    color: #fff;
    padding: 0 5px;
}
.as_blog_box {
    margin-top: 30px;
    text-align: initial;    margin-bottom: 30px;
}
.as_blog_img img {
    width: 100%;
}
.as_blog_box:hover .as_subheading {
    color: var(--secondary-color);
}
.as_blog_box ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.as_blog_box ul li {
    display: inline-flex;
    margin-right: 30px;
    font-size: 14px;
    line-height: 24px;
}
.as_blog_box ul li img {
    margin-right: 10px;
}
.as_blog_box .as_subheading {
   line-height: 32px;
   font-size:26px;
 
    text-align: center;
    margin: 8px 0;
    transition: all 0.2s linear;
}
.as_blog_box.as_blog_single .as_subheading {
    color: var(--primary-color);
}
/* blog css end */
/* product css start */
.as_product_box {
    text-align: left;
    margin: 30px 10px 0;
}
.as_product_img {
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
}
.as_product_img ul {
    position: absolute;
    margin: 0;
    padding: 0;
    list-style: none;
    bottom: -60px;
    left: 0;
    right: 0;
    background-color: var(--secondary-color);
    padding: 10px 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s linear;
    display: flex;
    justify-content: space-around;
}
.as_product_img > img {
    width: 100%;
}
.as_product_box:hover .as_product_img ul{
    bottom: 0;
    opacity: 1;
    visibility: visible;
}
.as_product_img ul li {
    display: inline-flex;
    line-height: 40px;
    color: #ffffff;
}
.as_product_img ul li:last-child{
    border-right: none;
} 
.as_product_img ul li:nth-child(2){
    position: relative;
}
.as_product_img ul li:nth-child(2):after {
    content: "";
    position: absolute;
    left: -30px;
    right: -30px;
    top: 0;
    bottom: 0;
    border-left: 1px solid #fda2658f;
    border-right: 1px solid #fda2658f;
}
.as_product_box .as_subheading {
    margin: 5px 0 6px;
}

.as_product_box .as_price {
    font-size: 18px;
    font-weight: 600;
}

.as_product_box .as_price>span {
    font-size: 14px;
    font-weight: 400; 
}

.as_product_box .as_price>del {
    color: #5e7482;
}
.as_product_img ul li span{
    margin-left: 14px;
    font-size: 14px;
}
.as_product_box ul li img {
    display: inline-block;
}
.as_product_wrapper.as_product_page {
    background-color: var(--dark-color2);
}
/* product css end */
/* overview css start */

.as_overview_wrapper{
    background-image: url('../images/bg6.html');
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
}
.as_heading h3{
    font-size: 36px;
    text-transform: capitalize;
    margin: 0;
    padding-bottom: 5px;
    position: relative;
    margin: -45px 0 5px;
    color: #fff;
}
.as_heading {
    font-size: 36px;
    text-transform: capitalize;
    margin: 0;
    padding-bottom: 5px;
    position: relative;
    margin: -45px 0 5px;
    color: #fff;
}
.as_overview_inner {
    background-color: #10334a;
    padding: 42px 50px 50px;
}
.as_overview_inner h4 {
    font-size: 24px;
    margin: 0 0 11px;
}
.as_overview_inner .as_btn {
    margin-top: 10px;
    padding: 0 8px;
}

.as_overview_inner .as_btn img {
    margin-right: 10px;
}.as_font14 {
   font-size: 14px;
    color: #f1e69a; font-size: 18px;
    line-height: 24px;text-align: center;
}
/* overview css end */


/* start client testimonials section*/

.testimonials-section{
  padding: 0;
 
}
.testimonials-section1{
  padding: 0px;
}

.client-testimonials{
  padding: 10px 0;
}
.client-testimonials1{
  padding: 10px;
}
.client-testimonials2{
  padding: 0;
}
.client-testimonials3{
  padding: 30px 30px;
  background: #fff;
}
.client-testimonials3 p i{
  color: #ec2232;
  font-size:20px;
}
.stars i{
  background: linear-gradient(to right, #ffcc00 0%, #b59207 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 17px;
  padding: 5px 2px;
}
.client-testimonials3 p{
  color: #222;
  margin: 0;
  font-size: 15px;
  /* text-align: justify; */
  font-weight: 400;
  line-height: 29px;
  padding: 20px 0 0 0;
}
.client-testimonials4{
  display: flex;
  background: #f8df4c;
  padding: 20px 20px;
}
.testi-img{
  width: 30%;
}
.testi-img img{
  border-radius: 50%;
  height: 80px;
  border: 4px solid #ffba00;
}
.testi-text{
  width: 70%;
  text-align:left;
  padding:0 0px 0 10px;
}
.testi-text strong{
  font-weight: 800;
  font-size: 23px;
  font-family: 'Oswald', sans-serif;
  margin: 0;
  color: #d60319;
  text-transform: capitalize;
}
.testi-text p{
  color: #000000;
  line-height: 30px;
  margin: 0;
  padding: 0 0 0px 0;
  font-weight: 600;
  font-size: 19px;
  text-transform:uppercase;
}.topservices_head {
    padding: 30px 0 0px;
    text-align: center;
}.topservices_head strong {
    color: #ffffff;
    text-transform: capitalize;
    font-weight: 400;
    margin: 0;
    display: block;
    font-family: 'Oswald', sans-serif;
    font-size: 50px;
    padding: 0 0 0px;
}.topservices_head strong span {
    color: #000000;
}.topservices_head p {
    color: #000;
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
}
/* end client testimonials section*/.bottom-servicesa {
    background-color: #022e05;
    padding: 0;
}.bottom-services {
    padding: 0;
    background: url(images/bg.html);
    background-repeat: repeat;
    background-position: center;
    background-size: contain;
    background-attachment: fixed;
}

@media only screen and (max-width: 990px){

    .testimonial{

        padding: 80px 0 80px 265px;

    }

}

@media only screen and (max-width: 767px){

    .testimonial{

        padding: 0;

        border: none;

    }

    .testimonial:before,

    .testimonial:after{

        border: none;

    }

    .testimonial .pic{

        position: relative;

        top: 0;

        left: 0;

    }

    .testimonial .description{

        margin-top: 15px;

    }

    .testimonial .description:before{

        content: "";

    }

}

/*End.............testimonial*/



.testimonial-2 .main_title {

    color: #fff;

}

.testimonial-2 .main_title::after {

    background: #fff;

}





/*Start..........Contact-part*/

.Contact-part {

    background-image: url(../images/contact.html);

    background-repeat: no-repeat;

    padding:  0;

    background-size: cover;

    background-attachment: fixed;

    text-align: center;

}

.contact-box {

    display: flex;

    margin-top: 5%;

}

.form-part-contact {

    width: 50%;

}

.get-in {

    width: 50%;

    background: red;

    padding: 40px;

}

.Contact-part h3 {

   font-size: 35px;
    font-weight: 600;
    line-height: 1.2;
    color: #fec100;
    margin: 70px 0 10px 0;
    text-align: center;

}

.Contact-part p {
    font-size: 16px;
    color: #444444;
    margin: 0 0 0 0;
    text-align: center;
    line-height: 30px;

}



.form-part-contact {

    width: 50%;

    background: #ffffff;

    padding: 0px ;

    box-shadow: 0px 0px 40px 0px rgb(0 0 0 / 10%);

}

.form-part-contact input {

    width: 100%;

    margin: 0 0 13px 0;

    height: 54px;

    border-color: transparent;

    transition: .5s;

    font-size: 17px;

    border: 1px solid #e6e6e6;

    padding: 6px 20px;

    border-radius: 5px;

}

.form-part-contact textarea {

    height: 150px;

    width: 100%; 

    border-color: transparent;

    transition: .5s;

    font-size: 17px;

    border: 1px solid #e6e6e6;

    padding: 6px 20px;

    border-radius: 5px;

}

button.send-message {

    background: #067104; 

    display: inline-block;

    text-align: center;

    padding: 15px 35px;

    border: none;

    border-radius: 50px;

    transition: .3s;

    font-size: 17px;

    color: #fff;

    margin-top: 10px;

}

.form-part-contact h4 {

    font-size: 35px;

    font-weight: 500;

    margin-bottom: 25px;

    font-family: 'Roboto', sans-serif;

    color: #067104;

}

 

textarea {

    outline: none;

}

input {

    outline: none;

}





.border-part {

    text-align: left;

}

.border-part p {

    color: #fff;

    text-align: left;

    font-size: 18px;

}

.border-part p a{

    color: #fff;

    text-align: left;

    font-size: 18px;

    text-decoration: none;

}

.border-part h5 {

    color: #fff;

    font-size: 25px;

    font-weight: 600;

    margin: 0;

    font-family: 'Roboto', sans-serif;

}

.icon-part { 

    padding: 10%;

    text-align: center; 

}

.bor-bottam {

    border-bottom: dashed 1px #fff;

    padding: 13px 0;

    margin-bottom: 15px;

}

 img.img-mobile {

    display: none;

}

/*End..........Contact-part*/





.footer-part { 

       background-image: url(../images/contact.html);

    background-repeat: no-repeat;

    padding: 4%  0 3% 0;

    background-size: cover;

    background-attachment: fixed;

    text-align: center;

}

ul.footer-icon {

    padding: 0;

}

ul.footer-icon li {

    list-style: none;

    display: inline-block;

}

ul.footer-icon li a {

    color: #fff;

    background: #067104;

    padding: 9px 13px;

    height: 50px;

    border-radius: 54px;

    font-size: 25px;

    width: 50px;

    display: block;

    transition: 1.1s;

}

ul.footer-icon li a:hover {

    background: #ffcc00;

    color: #1b1b1b;

}

.footer-part p {

    font-size: 18px;

    line-height: 30px;

    padding: 10px 0;

    margin: 0 0 10px 0;

}

.footer-part p span {

    color: #067104;

}

.logo-ft p  {

    color: #fff;

    font-size: 16px;

    line-height: 25px;

    text-decoration: none;

    margin-top: 15px;

}

.logo-ft p a{

    color: #fff;

    font-size: 16px;

    line-height: 25px;

    text-decoration: none;

    margin-top: 15px;

}

.ft-part h3 {

    color: #ffb200;

    font-size: 25px;

}

ul.ft-ul {

    padding: 0;

}

ul.ft-ul li { 

    list-style: none; 

    padding: 8px 0; 

}

ul.ft-ul li a{

    color: #fff;

    font-size: 16px;

    text-decoration: none;

}

ul.ft-ul li i {

    color: #ffb200;

    margin: 0 6px 0 0;

}

.footer-part-2 {

    background: #000;


}

.copy-text {

    text-align: center;

    padding: 1% 0;

    font-size: 17px;

    color: #fff;

    border-top: solid 1px #ffb200;

}



/*Start.........about-part*/

section.about-part {

    padding: 5% 0; 

    te

}

.about-part h2 {

    font-size: 36px;

    line-height: 50px;

    font-weight: 600;

    color: #222;

}



.about-part p {

    font-size: 17px;

    line-height: 27px;

    color: #666;

}

button.about-btn {

    background: #222;

    border-radius: 50px;

    border: none;

    padding: 14px 31px;

    margin-top: 15px;

}

button.about-btn a {

    text-decoration: none;

    color: #fff;

    font-size: 17px;

} 

/*End.............about-part*/

 

/*End.........fix-call*/

.service-part-con {

  padding: 4% 0 0 0;

    text-align: center;

    background: red;

    background-size: cover;

    background-repeat: no-repeat;

    background-attachment: fixed;

}

section.service-part-con h3 {

    font-size: 22px;

    color: #fff;

    font-weight: 900;

}

section.service-part-con p {

    color: #e0f395;

    font-size: 16px;

}
.text-flow2 {
    float: left;
    width: 100%;
    background-color: #FFD700;
    padding: 10px;
    font-size: 16px;
    color: #000;
    font-weight: bold;
    text-align: center;
}
.service-part-con img {

    width: 40%;

    margin: 0 auto;

    background: #000000;

    padding: 15px;

    border-radius: 72px;

}

.pricingTable .pricing-content li a {

    color: #333 !important;

    text-decoration: none !important;

}

@media all and (max-width: 1199px){

a.navbar-brand img { 

    max-width: 100%;

}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    padding: 0;
}
.serviceBox .description {

    font-size: 12px;

    line-height: 19px;

    margin: 0;

}

.pricingTable .pricing-content li {  

    line-height: 20px; 

        padding: 10px 10px 10px 40px;

}

.pricingTable .pricing-content li:before { 

    left: 10px; 

}



section.service-part-con h3 {

    font-size: 17px; 

}



}



@media all and (max-width: 991px){

#bs-example-navbar-collapse-1 p.indian-baba{

    font-size: 25px; 

}

.main_title {

    font-size: 28px; 

}

.main_services .subtitle { 

    font-size: 14px; 

}

.Contact-part h3 {

    font-size: 23px; 

}

.Contact-part p {

    font-size: 15px; 

}

.get-in { 

    padding: 15px;

}

.border-part h5 { 

    font-size: 20px; 

}

.border-part p { 

    font-size: 14px;

}

.border-part p a{ 

    font-size: 14px;

}

.form-part-contact textarea {

    height: 80px; 

}

.footer-part p {

    font-size: 14px; 

}

.ft-part h3 { 

    font-size: 20px;

}

ul.ft-ul li a{ 

    font-size: 12px;

}

.logo-ft p a{ 

    font-size: 13px; 

    margin-top: 10px;

}

.logo-ft p  { 

    font-size: 13px; 

    margin-top: 10px;

}

.copy-text { 

    font-size: 12px; 

}

 



}



img.mobile{display: none !important;}





.element2 { 

    -webkit-animation: mymove 1s infinite , alternate;

    -webkit-animation: mymove 1s infinite , alternate;

    animation: mymove 1s infinite , alternate;  

}

ul#call li {

    list-style: none;

    margin: 0 0 17px 0;

}

ul#call {

    position: fixed;

    z-index: 9;

    padding: 0;

    left: 20px;

    bottom: 10px;

}

ul#call{display: none;}

@keyframes mymove {

  from { transform: scale(1);}

  to {transform: scale(1.2);}

}





/*Start...............media*/





@media (max-width:1024px){ 

.con {

    width: 50%;

}

.header-part .text-right {

    width: 50%;

}

.about-part h2 {

    font-size: 28px; 

}

.about-part p {

    font-size: 15px;

    line-height: 25px; 

}

.single_box .inside .title { 

    font-size: 17px; 

}

.center_data img {

    margin-top: 75px;

}

 

}



@media (max-width:980px){ 

.con {

    width: 56%;

}

.header-part .text-right {

    width: 43%;

    margin: 9px 0 0 0;

}

.whatapp {

    padding: 13px 0 0 0;

}

.about-part h2 {

    font-size: 22px;

    line-height: 20px;

}

.inside {

    width: 80%;

    margin: 0 auto;

}

.center_data img {

    margin-top: 0;

}

 

section.service-part-con h3 {

    font-size: 14px; 

    font-weight: 500;

}

section.service-part-con p { 

    font-size: 14px;

}

ul#call{display: unset;}

.services-pages h2 { 

    font-size: 25px !important; 

}

.services-pages p {

    font-size: 15px !important;

    line-height: 1.5 !important;

}

.services-pages h3 { 

    font-size: 20px !important; 

}

.pages-banner h1 { 

    font-size: 25px !important;

}

.pages-banner p { 

    font-size: 15px  !important;

}

}



@media (max-width:767px){ 

.con {

    width: 100%;

    text-align: center;

}

.header-part .text-right {

    width: 100%;

    margin: 0;
	text-align: center;

}
.service-content .call a {
    font-size: 14px;
}
.part-2-header {

    text-align: center;

}

.spin img {

    width: 50%;

}

.about-part h2 {

    font-size: 28px;

    line-height: 45px;

}

section.about-part { 

    text-align: center;

}

.inside {

    width: 90%; 

}



.testimonial-2 { 

    text-align: center;
margin: 0 0 40px 0px;
}

.pic {

    text-align: center;

    margin: 0 auto;

}

.service-part-con {

    padding: 8% 0 8% 0; 

}

section.service-part-con h3 {

    font-size: 25px; 

}

section.service-part-con p {

    font-size: 18px;

    margin: 0 0 25px 0;

}



#bs-example-navbar-collapse-1 p.indian-baba { 

    display: block;

}

.navbar-default .navbar-toggle { 

    margin-top: 23px;

}

.contact-box {

    display: unset; 

}

.form-part-contact {

    width: 100%; 

    padding: 20px; 

}

.get-in {

    width: 100%; 

    margin-top: 20px;

}

.border-part p { 

    text-align: center; 

}

.border-part {

    text-align: center;

}

.Contact-part p {

    font-size: 15px;

    margin: 15px 0 21px 0;

}

 

}



@media (max-width:375px){ 

a.navbar-brand img {

    max-width: 245px;

}



}



@media (max-width:346px){ 

a.navbar-brand img {

    max-width: 209px;

}

.navbar-default .navbar-toggle {

    margin-top: 12px;

}

}



@media (max-width:460px){ 

img.mobile{display: unset !important;}

img.dask{display: none !important;}

}







/*Start.....pages-banner*/

.pages-banner {

    background-repeat: no-repeat;

    background-image: url(../images/pages-banner.html);

    padding: 8% 0;

    background-attachment: fixed;

    background-size: cover;

}

.pages-banner h1 {

    color: #fc0;

    font-size: 45px;

}

.pages-banner p {

    color: #fff;

    font-size: 18px;

}

.pages-banner p a{

    color: #fc0; 

}
 



/*End.......pages-banner*/



/*Start......services-pages*/

.services-pages {

    padding: 5% 0;

    background: #f9f9f9;

}

.services-pages h2 {

    color: #067104;

    font-size: 35px;

    font-weight: 600;

    padding: 0 0 10px 0;

}

.services-pages p {

    font-size: 17px;

    line-height: 1.7;

}

.services-pages h3 {

    color: #343434;

    font-size: 30px;

    font-weight: 600;

    padding: 0 0 10px 0;

}

.marq-col {
    background-color: #ffc800;
    padding: 10px;
	font-size:18px;
    color:#000
}



/*End.......services-pages*/





















